% This file was created with JabRef 2.10.
% Encoding: UTF8


@Online{Kastning2016,
  Title                    = {Ansible – IT-Automation für Jedermann},
  Author                   = {Jörg Kastning},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://www.my-it-brain.de/wordpress/ansible-it-automation-fuer-jedermann/},
  Year                     = {2016}
}

@Online{Kastning2016a,
  Title                    = {Linux-Benutzerkonten mit Ansible verwalten},
  Author                   = {Jörg Kastning},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://www.my-it-brain.de/wordpress/linux-benutzerkonten-mit-ansible-verwalten/},
  Year                     = {2016}
}

@Online{Kastning2016b,
  Title                    = {Ansible – Das Modul yum_repository},
  Author                   = {Jörg Kastning},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://www.my-it-brain.de/wordpress/ansible-das-modul-yum_repository/},
  Year                     = {2016}
}

@Online{Kastning2016c,
  Title                    = {Ansible – Die Module copy und cron},
  Author                   = {Jörg Kastning},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://www.my-it-brain.de/wordpress/ansible-die-module-copy-und-cron/},
  Year                     = {2016}
}

@Online{Kastning2016d,
  Title                    = {Ansible: Patch-Management für Red Hat Systeme},
  Author                   = {Jörg Kastning},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://www.my-it-brain.de/wordpress/ansible-patch-management-fuer-red-hat-systeme/},
  Year                     = {2016}
}

@Online{Kastning2016e,
  Title                    = {Ansible – Was ich am Ad-hoc-Modus schätze},
  Author                   = {Jörg Kastning},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://www.my-it-brain.de/wordpress/ansible-was-ich-am-ad-hoc-modus-schaetze/},
  Year                     = {2016}
}

@Online{RedHat,
  Title                    = {AUTOMATION FOR EVERYONE},
  Author                   = {{Red Hat}},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {https://www.ansible.com/},

  Language                 = {en}
}

@Online{RedHata,
  Title                    = {Ansible Playbooks},
  Author                   = {{Red Hat}},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://docs.ansible.com/ansible/playbooks.html}
}

@Online{RedHatb,
  Title                    = {Ansible Module: user – Manage user accounts},
  Author                   = {{Red Hat}},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://docs.ansible.com/ansible/user_module.html}
}

@Online{RedHatc,
  Title                    = {Ansible Best Practices – Directory Layout},
  Author                   = {{Red Hat}},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://docs.ansible.com/ansible/playbooks_best_practices.html#directory-layout},

  Language                 = {en}
}

@Online{RedHatd,
  Title                    = {How do I generate crypted passwords for the user module?},
  Author                   = {{Red Hat}},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://docs.ansible.com/ansible/faq.html#how-do-i-generate-crypted-passwords-for-the-user-module},

  Language                 = {en}
}

@Online{RedHate,
  Title                    = {Ansible authorized\_key - Adds or removes an SSH authoriAnsible},
  Author                   = {{Red Hat}},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://docs.ansible.com/ansible/authorized_key_module.html},

  Language                 = {en}
}

@Online{RedHatf,
  Title                    = {yum\_repository - Add and remove YUM repositories},
  Author                   = {{Red Hat}},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {https://docs.ansible.com/ansible/yum_repository_module.html},

  Language                 = {en}
}

@Online{RedHatg,
  Title                    = {Ansible: copy – Copies files to remote locations},
  Author                   = {{Red Hat}},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://docs.ansible.com/ansible/copy_module.html}
}

@Online{RedHath,
  Title                    = {Ansible: cron – Manage cron.d and crontab entries},
  Author                   = {{Red Hat}},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://docs.ansible.com/ansible/cron_module.html},

  Language                 = {en}
}

@Online{RedHati,
  Title                    = {Ansible: script – Runs a local script on a remote node after transferring it},
  Author                   = {{Red Hat}},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://docs.ansible.com/ansible/script_module.html},

  Language                 = {en}
}

@Online{RedHatj,
  Title                    = {Registered Variables},
  Author                   = {{Red Hat}},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {https://docs.ansible.com/ansible/playbooks_variables.html#registered-variables},

  Language                 = {en}
}

@Online{RedHatk,
  Title                    = {Introduction To Ad-Hoc Commands},
  Author                   = {{Red Hat}},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://docs.ansible.com/ansible/intro_adhoc.html},

  Language                 = {en}
}

@Online{Wikipedi,
  Title                    = {Ansible},
  Author                   = {Wikipedia},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {https://de.wikipedia.org/wiki/Ansible}
}

@Online{Wikipedia,
  Title                    = {Puppet},
  Author                   = {Wikipedia},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {https://de.wikipedia.org/wiki/Puppet_(Software)}
}

@Online{Wikipedib,
  Title                    = {Chef},
  Author                   = {Wikipedia},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {https://en.wikipedia.org/wiki/Chef_(software)}
}

@Online{Wikipedic,
  Title                    = {Salt},
  Author                   = {Wikipedia},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {https://en.wikipedia.org/wiki/Salt_(software)}
}

@Online{Wikipedid,
  Title                    = {YAML},
  Author                   = {Wikipedia},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {https://de.wikipedia.org/wiki/YAML}
}

@Online{Wikipedie,
  Title                    = {About Modules},
  Author                   = {Wikipedia},
  Note                     = {[Letzter Abruf: 17.12.2016]},
  Url                      = {http://docs.ansible.com/ansible/modules.html}
}

@comment{jabref-entrytype: Online: req[author;note;title;url;year] opt[language]}

